locked
Unix and Linux Management Packs RRS feed

  • General discussion

  • I am standing up a SCOM 2012 SP1 server.  I'm attempting to import the management packs for Linux and Unix systems.  When I do this, I get an error saying that the management pack cannot be imported because its dependency management pack is missing.  It references 7.3.2097.0.  It does this for all of the management packs and in each case, it's referencing the Microsoft.Linux.Libary or the Microsoft.Unix.Library with those versions.

    I go to grab this from the SCOM CD and the management pack on the CD is 7.3.2026.0 (and in my case it's already imported).

    Where can I find the 7.3.2097 versions of these management packs?  It doesn't seem to be available via search. 

    Thanks


    Nathan Gau MCT, MCITP, MCTS, CEH, CISSP

    Monday, October 7, 2013 4:58 PM

All replies

  • Hi

    Well there were some updates on the UNIX/Linux MP side since the release of SCOM 2012 SP1. Please install the latest MP found here http://www.microsoft.com/en-us/download/details.aspx?id=29696 . This contains ALL x-plat MP you Need. It is a large download ~470MB but it contains all supported MP for UNIX /Linux and also the corresponding agents (stored in the *.mpb files).

    Cheers,

    Stefan


    Blog: http://blog.scomfaq.ch

    Tuesday, October 8, 2013 9:44 PM